
GIS - Task #7778

To fines the survey work in Sukhavati Community by 09/03/2019

26/02/2019 14:45 - Pushparaj Muthukrishnan

Status: Resolved Start date: 26/02/2019

Priority: Normal Due date: 09/03/2019

Assignee: Pushparaj Muthukrishnan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

To fines the survey work in Sukhavati Community by 09/03/2019

History

#1 - 26/02/2019 23:19 - Pushparaj Muthukrishnan

- Subject changed from To fines the survey work in Sukhavati Community to To fines the survey work in Sukhavati Community by 09/03/2019

#2 - 03/05/2019 11:37 - Pushparaj Muthukrishnan

- Status changed from In Progress to Resolved

- % Done changed from 20 to 100
